	var offset_top = -440;
	var headline_pos = $('.side').offset();
	$(window).scroll(function()
	{
		var scroll_top = $(window).scrollTop();
		
		if (scroll_top > (headline_pos.top-offset_top))
		{
			$('.fix').addClass('fixed');
		}
		else
		{
			$('.fix').removeClass('fixed');
		}
	});